.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1e135de-5279-e508-d66b-eb1a00f91293 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-4439a678-8451-922f-3c69-88fb72de45cc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f55e98b3-a013-c117-1b5c-2135f8330fe8 {
background-color: #3661FF00 !important;
}
.lfr-layout-structure-item-d10fb6c9-bc3a-3be4-1d2c-892beaa2912d {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-9fca6072-246f-e7fa-eaa0-a6089f14ccfa {
max-width: 15rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-216ab72d-adf8-69c3-566b-fc56765b5017 {
min-width: -1px !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-9a9a8e4b-0c04-2bf2-1b2a-7e43c8a0fe4f {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b1d4947c-8e2d-f169-e3fc-28c2700db2e3 {
font-size: 2rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-80741feb-ba85-b6d4-3b90-95a1caa5b383 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e87d2408-d83f-0b3b-ecc1-c26ae0b52046 {
text-align: center !important;
}
.lfr-layout-structure-item-e87d2408-d83f-0b3b-ecc1-c26ae0b52046 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}